display:
  default:
    display_title: Peamine
    display_options:
      exposed_form:
        options:
          submit_button: 'Rakenda filtrid'
          reset_button_label: Tühista
          exposed_sorts_label: 'Sorteerimise alus'
          sort_asc_label: Kasvav
          sort_desc_label: Kahanev
      pager:
        options:
          expose:
            items_per_page_label: 'Kirjeid lehel'
            items_per_page_options_all_label: '- Kõik -'
            offset_label: Nihe
          tags:
            previous: ‹‹
            next: ››
      fields:
        media_bulk_form:
          action_title: Tegevus
      filters:
        status:
          expose:
            label: 'Avaldamise olek'
          group_info:
            label: Avaldatud
            group_items:
              1:
                title: Avaldatud
              2:
                title: Avaldamata
        name:
          expose:
            label: Nimi
        langcode:
          expose:
            label: Keel
      sorts:
        created:
          expose:
            label: 'Uuemad enne'
        name:
          expose:
            label: 'Nimetus (A-Z)'
        name_1:
          expose:
            label: 'Nimetus (Z-A)'
      title: Meedia
      empty:
        area_text_custom:
          content: 'Meedia elemente pole saadaval.'
  page:
    display_title: Lehekülg
    display_options:
      fields:
        media_bulk_form:
          action_title: Tegevus
        name:
          separator: ', '
        edit_media:
          text: Muuda
        delete_media:
          text: Kustuta
  widget:
    display_title: Vidin
    display_options:
      filters:
        name:
          expose:
            label: Nimi
      arguments:
        bundle:
          exception:
            title: Kõik
      header:
        display_link_grid:
          label: Ruudustik
        display_link_table:
          label: Tabel
  widget_table:
    display_options:
      fields:
        thumbnail__target_id:
          label: Pisipilt
        name:
          label: Nimi
        uid:
          label: Autor
        changed:
          label: Uuendatud
      filters:
        name:
          expose:
            label: Nimi
      arguments:
        bundle:
          exception:
            title: Kõik
      header:
        display_link_grid:
          label: Ruudustik
        display_link_table:
          label: Tabel
